<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="component" version="1.0.0">
	<name>Contact</name>
	<author>Joomla! Project</author>
	<copyright>(C) 2005 Open Source Matters. All rights reserved.</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>This component shows a listing of Contact Information</description>
	<params>
		<param name="menu_image" type="imagelist" directory="/images/stories" hide_default="1" default="" label="メニューイメージ" description="メニューアイテムの左か右の表示される小さなイメージ images/stories/にファイルを設置してください" />
		<param name="pageclass_sfx" type="text" default="" label="ページクラス" description="ページのCSSクラスを指定できます。これによりスタイルの変更ができます。" />
		<param name="back_button" type="list" default="" label="戻るボタン" description="戻るボタンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="page_title" type="radio" default="1" label="ページタイトル" description="ページタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="header" type="text" size="30" default="" label="ページタイトル" description="ページに表示するタイトル、空欄にするとメニュー名が使用されます。" />
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="catid" type="mos_category" default="0" scope="com_contact_details" label="特殊定義カテゴリー" description="選択したカテゴリーから連絡先を表示します。" />
		<param name="other_cat_section" type="radio" default="1" label="カテゴリーリスト - セクション" description="カテゴリーリストをページに表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="other_cat" type="radio" default="1" label="カテゴリーリスト - カテゴリー" description="カテゴリリストをテーブル表示でページに表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="cat_description" type="radio" default="1" label="カテゴリー説明" description="他のカテゴリーリストのカテゴリー説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="cat_items" type="radio" default="1" label="# カテゴリーアイテム" description="各カテゴリーのアイテム数を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="description" type="radio" default="1" label="説明" description="以下の説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="description_text" type="textarea" default="" label="説明文" rows="5" cols="30" description="ページに表示する説明文、空欄にするとランゲージファイルの _WEBLINKS_DESC が使用されます。"/>
		<param name="image" type="imagelist" directory="/images/stories" hide_default="1" default="-1" label="イメージ" description="使用するイメージは /images/stories フォルダに設置してください。デフォルトはweb_links.jpgを使用します。" />
		<param name="image_align" type="radio" default="right" label="イメージ位置" description="イメージの位置を選択">
			<option value="left">左</option>
			<option value="right">右</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="headings" type="radio" default="1" label="テーブル見出し" description="テーブルのヘッダーを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="position" type="radio" default="1" label="位置コラム" description="位置コラムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="email" type="radio" default="0" label="Emailコラム" description="Emailコラムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="telephone" type="radio" default="1" label="電話コラム" description="電話番号コラムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="fax" type="radio" default="1" label="Faxコラム" description="Faxコラムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="bannedEmail" type="text" default="" label="禁止アドレス" size="40" description="テキストに入力された文字を含むメールアドレスからのメールを禁止します。複数指定には;(セミコロン)で指定して下さい例：ban;text;etc" />
		<param name="bannedSubject" type="text" default="" label="禁止件名" size="40" description="テキストに入力された文字を含む件名からのメールを禁止します。複数指定には;(セミコロン)で指定して下さい例：ban;text;etc" />
		<param name="bannedText" type="text" default="" label="禁止本文" size="40" description="テキストに入力された文字を含む本文からのメールを禁止します。複数指定には;(セミコロン)で指定して下さい例：ban;text;etc" />
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="sessionCheck" type="radio" default="1" label="セッションチェック" description="セッションクッキーが有効かチェックします。クッキーのないユーザからのメール送信を無効にします。">
			<option value="0">無効</option>
			<option value="1">有効</option>
		</param>
	</params>
</mosinstall>
